AnyEvent-DBD-Pg

Prerequisites

AnyEvent-DBD-Pg declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBI0DBI-1.634125.71
perl5.8.8perl0.00
Scalar::Util0Scalar-List-Utils-1.43134.29
common::sense3common-sense-3.74120.00
DBD::Pg0DBD-Pg-3.5.3134.29
AnyEvent5AnyEvent-7.12114.29

AnyEvent-DBD-Pg declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
lib::abs0lib-abs-0.93134.29
Test::More0Test-Simple-1.001014122.86
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.43

AnyEvent-DBD-Pg declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.428571428571